@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);

@font-face {
    font-family: 'museo_sans500';
    src: url('../fonts/museosans-500-webfont.woff2') format('woff2'),
         url('../fonts/museosans-500-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Gotham Ultra';
	src: url('../fonts/Gotham-Ultra.otf');
	font-style: normal;
}

.faixa-conteudo a {
	color: #fff;
	text-decoration: none;
}

html, body {
	height: 100%;
}

body {
	background: url(../images/background.jpg);
	background-size: cover;
	color: #fff;
	font-family: 'museo_sans500';
	font-size: 1em;
	overflow: hidden;
}

#home {
	height: 100%;
}

.logo {
	max-width: 400px;
	position: absolute;
	margin-top: 8%;
	margin-left: 12%;
}

.frase-tres-linhas{
	float: left;
	font-family: 'Gotham Ultra';
	font-size: 45px;
	margin-top: 30%;
	margin-left: 13%;
	color: #333;
	line-height: 46px;
	text-transform: uppercase;
	text-align: left;
}

.frase-duas-linhas{
	float: left;
	font-family: 'Gotham Ultra';
	font-size: 45px;
	margin-top: 30%;
	margin-left: 15%;
	color: #333;
	line-height: 46px;
	text-transform: uppercase;
	text-align: left;	
}

.frase-duas-linhas span{
	font-size: 54px;
}

.faixa-conteudo {
	width: 30%;
	height: 100%;
	background: rgba(0, 0, 0, .6);
	float: right;
	box-sizing: border-box;
	padding: 20px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .5);
	margin-right: 10%;
}

.cont-end {
	text-align: left;
	margin-top: 10%;
	margin-left: 20px;
}

.cont-end i {
	width: 30px;
	height: 30px;
	box-sizing: border-box;
	padding-top: 5px;
	font-size: .9em;
	text-align: center;
}

.cont-end p {
	margin: 10px 0px;
}

.cont-end span {
	margin-left: 11%;
}

.contato-form p {
	font-size: 1.5em;
	margin-top: 10%;
}

@media screen and (max-width: 84em) { 
	body { font-size: .9em;}
	.cont-end { margin: 0px;}
}

@media screen and (max-width: 50em) { 
	body { background: url(../images/bg-2.jpg); overflow: inherit; font-size: 1em; background-size: inherit; height: 100%; }
	.logo { position: relative; max-width: 100px; background: rgba(0, 0, 0, 0); max-width: 100%; margin: 0px; box-sizing: border-box; padding: 50px 80px 80px 80px;}
	.frase-tres-linhas{position: relative; z-index: 999; text-align: center; color: #fff; margin: 0 7% 20%;}
	.frase-duas-linhas{position: relative; z-index: 999; text-align: center; color: #fff; margin: 0 7% 20%;}
	.faixa-conteudo { float: none; width: 100%; margin: 0px; height: auto; box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); background: rgba(0, 0, 0, 0);}
	.cont-end {  position: relative; z-index: 999; text-align: center; margin: 10%; auto 10%;}
	.cont-end span{ margin-left: 0;}
	.contato-form { width: 100%; margin: 0 auto;}
	
}